package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudguardiasPKDTO implements Serializable {

    private static final long serialVersionUID = 197893572660772L;

    private String csolicitud;

    private Integer cempresa;

    private Integer cguardia;

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

        public Integer getCempresa() {
    return cempresa;
    }

        public void setCempresa(Integer cempresa) {
    this.cempresa = cempresa;
    }

        public Integer getCguardia() {
    return cguardia;
    }

        public void setCguardia(Integer cguardia) {
    this.cguardia = cguardia;
    }

}